RubyGems Navigation menu

dependabot-go_modules 0.205.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.244.0 - February 15, 2024 (18,5 KB)
  2. 0.243.0 - February 13, 2024 (18,5 KB)
  3. 0.242.1 - January 23, 2024 (18 KB)
  4. 0.242.0 - January 22, 2024 (18 KB)
  5. 0.241.0 - January 18, 2024 (18 KB)
  6. 0.205.1 - August 08, 2022 (18 KB)
Toon alle versies (899 totaal)

Runtime afhankelijkheden (1):

dependabot-common = 0.205.1

Development afhankelijkheden (14):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.31.2
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Eigenaren:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

0f56fb81e9c75047269121cb6aa0fdf31b53ddf8e4237a7da6a1e14bae94f6a6

Total downloads 2.629.906

Voor deze versie 3.540

Licentie:

Nonstandard

Required Ruby Version: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Links: